EDIT - bug #6831

glue for feature block items configurable
07/18/2017 01:51 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal Found in Version:

Description

The glue string is already used in the code but a settings options is still missing in the admin Ul.
There are a couple of special glue strings for some features and DescriptionElement types:

features:

e distribution

e commonname: hardcoded with different glues for TextData and CommonName Elements:

o TextData: "'
o CommonName: ;'

pseudo features:

¢ bibliography: not need to make the 'glue’ cofnigurable

Related issues:

Copied to EDIT - bug #6832: glue for feature block items configurable: featur...
Copied to EDIT - bug #6833: glue for feature block items configurable: featu...

New
New

Associated revisions

Revision b9e9f59b - 07/18/2017 02:17 PM - Andreas Kohlbecker

ref #6831 feature item glue can be set in the admin Ul

History

#1 - 07/18/2017 02:04 PM - Andreas Kohlbecker
- Description updated

#2 - 07/18/2017 02:07 PM - Andreas Kohlbecker

- Description updated

#3 - 07/18/2017 02:19 PM - Andreas Kohlbecker

- Description updated

#4 - 07/18/2017 02:23 PM - Andreas Kohlbecker
- Description updated

- Status changed from New to Closed

#5 - 07/18/2017 02:24 PM - Andreas Kohlbecker

- Copied to bug #6832: glue for feature block items configurable: feature distribution added

#6 - 07/18/2017 02:24 PM - Andreas Kohlbecker

- Description updated

#7 - 07/18/2017 02:25 PM - Andreas Kohlbecker

- Copied to bug #6833: glue for feature block items configurable: feature CommonName added
#8 - 07/21/2017 11:08 AM - Andreas Kohlbecker
- % Done changed from 0 to 100
